/*Studio slide*/
.studio-text.text-center{
  text-align: center !important;
}
.studio-text h4{
  font-size: 32px !important;
  color:#fff;
  text-transform: uppercase;
  letter-spacing: 10px !important;
}
.studio-text h3{
  font-size: 48px !important;
  color:#fff;
  text-transform: uppercase;
  display: block;
  margin-top: 15px !important;
  margin-bottom: 20px !important;
}
.au_flag_wrap{
	text-align:center;
}
.bg_fixed {
    background-attachment: fixed !important;
}
.au_flag {
  padding-top: 15px;
  position: relative;
  color: white;
  text-align: center;
  text-transform: uppercase;
	margin:0 auto;
	padding: 0 20px;
	font-size: 10px;
	display:inline-block;
	letter-spacing:1.5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
	-webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
	transform:rotate(90deg);
}
.au_flag a{
	color:#fff;
}
.au_flag i {
	padding-left: 5px;
}
.au_flag:hover{
	-webkit-transform: rotate(90deg) scale(1.1);
  -ms-transform: rotate(90deg) scale(1.1);
	transform:rotate(90deg) scale(1.1);
}
.au_flag:hover a{
	color:#fff;
}
.au_flag span.after {
  content: "";
  position: absolute;
  right: -20px;
  top: 0;
  width: 0;
  height: 0;
	border-style: solid;
}
.btn-close{
  display: none;
}
.form-white input[type="submit"] {
  border: 1px solid #fff !important;
}
.btn-responsive-nav{
  display: none;
}
.bread-crumb {
  position: relative;
  height: 350px;
  overflow: hidden;
}
.bread-crumb:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.5;
}
.bread-crumb .box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  text-align: center;
}
.bread-crumb .box h1 {
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.bread-crumb .box .breadcrumbs {
  margin-bottom: 0;
  padding: 0;
}
.bread-crumb .box .breadcrumbs li {
  font-weight: 300;
  color: #fff;
  position: relative;
  padding-left: 0;
  padding-right: 0;
}
.bread-crumb .box .breadcrumbs li a {
  font-weight: 300;
  color: #fff;
  padding-right: 18px;
  position: relative;
  margin-right: 20px;
}
.bread-crumb .box .breadcrumbs li:last-child a{
	margin-right:0;
	padding-right:0;
}
.bread-crumb .box .breadcrumbs li a:after {
  content: '-';
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
}
.bread-crumb .box .breadcrumbs li:last-child a:after {
  display: none;
}

.triangle-topright {
  width: 0;
  height: 0;
  border-top: 12px solid;
  border-left: 25px solid transparent;
  float: right;
}

.triangle-topleft {
  width: 0;
  height: 0;
  border-top: 12px solid;
  border-right: 25px solid transparent;
  float: left;
}

.icon-mark {
  position: relative;
  display: block;
  width: 50px;
}
.icon-mark .mark-square {
  display: block;
  clear: both;
  width: 100%;
  background: red;
  height: 63px;
}

.home1-gallery {
  margin-top: -80px;
}

.no-footer {
  text-align: center;
}
.no-footer h4 {
  font-size: 24px;
  margin: 0 0 10px;
}
.no-footer h4 i {
  margin: 0 14px;
}
.no-footer p {
  font-weight: 300;
  margin-bottom: 0;
}
.form-2 .wpb_wrapper {
  background: #fff;
}
.form-2 .wpb_wrapper:before {
  content: '';
  position: absolute;
  left: 45px;
  right: 45px;
  top: 30px;
  bottom: 30px;
  border: 1px dashed #8ca5cf;
  z-index: 0;
}
.form-2 .wedding-countdown {
  padding-top: 35px;
}
.form-2 .wedding-countdown .settime {
  background: none !important;
  padding-bottom: 35px;
}
.form-2 .wpcf7 {
  padding-bottom: 95px;
  position: relative;
  z-index: 1;
}
.form-2 .wpcf7 .wpcf7-form input[type="submit"] {
  color: #fff;
}

.border-bottom-right {
  margin: 0 !important;
  border-bottom: 1px solid #e1e1e1;
}
.border-bottom-right .wpb_column {
  padding-bottom: 50px;
  border-right: 1px solid #e1e1e1;
}
.border-bottom-right .wpb_column:last-child {
  border-right: none;
}

.border-right {
  margin: 0 !important;
}
.border-right .wpb_column {
  padding-top: 50px;
  border-right: 1px solid #e1e1e1;
}
.border-right .wpb_column:last-child {
  border-right: none;
}

.wedding-btn {
  display: inline-block;
  padding: 15px 30px 11px;
  -webkit-border-radius: 50px!important;
  -moz-border-radius: 50px!important;
  -ms-border-radius: 50px!important;
  -o-border-radius: 50px!important;
  border-radius: 50px!important;
  color: #fff;
  text-transform: uppercase;
}
.wedding-btn:hover {
  color: #fff;
}

.planer-btn-quote {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 95px;
}

.planer-text {
  text-align: center;
}
.planer-text h4 {
  font-size: 36px;
  text-transform: uppercase;
  margin-bottom: 7px;
  margin-top: 0;
}
.planer-text h3 {
  font-size: 48px;
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 0;
}
.planer-text p {
  margin-bottom: 0;
  font-weight: 300;
  color: #535353;
}
.planer-text .wedding-btn {
  margin-top: 34px;
}

.slide-with-row .beans-slide {
  margin-bottom: 30px;
}

.l-control {
  text-align: center;
  margin-top: 5px;
  display: inline-block
}
.l-control div {
  width: 10px;
  height: 10px;
  display: inline-block !important;
  margin: 0 3px;
  cursor: pointer;
  text-align: center;
}
.l-control div:hover i {
  opacity: 1;
}
.l-control div i {
  font-size: 18px;
  opacity: 0.4;
}

.wedding-client .l-control div i {
  color: #fff;
}

/*Shortcode Heading Title*/
.heading-title.white h2,
.heading-title .white h2 {
  color: #fff !important;
}
.heading-title .white h2:after {
  background: #fff;
}
.heading-title.white .description, .heading-title.white p,
.heading-title .white .description, .heading-title .white p {
  color: #fff;
}
.heading-title h2 {
  font-size: 36px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  margin-top: 0;
  position: relative;
  display: inline-block;
  line-height: 1.2;
}
.heading-title .defaults h2:after {
  content: '';
  height: 1px;
  width: 50px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.heading-title .text-left h2:after {
  margin: 0;
}
.heading-title .text-right h2:after {
  margin: 0;
  left: auto;
  right: 0;
}
.heading-title .text-left .description, .heading-title .text-left p {
  font-weight: 300;
  max-width: 715px;
}
.heading-title .text-right .description, .heading-title .text-right p {
  font-weight: 300;
  max-width: 715px;
  float: right;
}
.heading-title .text-center .description, .heading-title .text-center p {
  font-weight: 300;
  max-width: 715px;
  margin: 0 auto 15px;
}
.heading-title .title-number{
  padding-top: 105px;
  position: relative;
}
.title-number h2{
  margin-bottom: 15px;
  padding-bottom: 0;
  font-size: 32px;
  text-transform: uppercase;
}
.title-number.text-right .number,
.title-number.text-left .number{
  font-size: 150px;
  opacity: 0.1;
  position: absolute;
  top:7px;
  left:0;
  line-height: 1;
}
.title-number.text-center .number{
  font-size: 150px;
  opacity: 0.1;
  position: absolute;
  top:10px;
  left:0;
  line-height: 1;
}
.title-number.text-center .number{
  left: 0;
  right:0;
}
.title-number.text-right .number{
  right:0;
  left:auto;
}
/*Client*/
.wedding-client .slick-list {
  margin: 0 -15px;
  overflow: hidden;
  position: relative;
}
.wedding-client .padding-15 {
  padding: 15px;
  margin: 0 15px;
  border: 1px solid #e1e1e1;
  opacity: 0.5;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.wedding-client .padding-15:hover {
  opacity: 1;
  cursor: pointer;
}

/*Contact form*/
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-weight: 300;
}

::-moz-placeholder {
  /* Firefox 19+ */
  font-weight: 300;
}

:-ms-input-placeholder {
  /* IE 10+ */
  font-weight: 300;
}

:-moz-placeholder {
  /* Firefox 18- */
  font-weight: 300;
}

.form-white .wpcf7-form input {
  border-color: #fff;
  color: #fff;
}

.form-white .wpcf7-form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff;
  font-weight: 300;
}

.form-white .wpcf7-form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
  font-weight: 300;
}

.form-white .wpcf7-form input:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
  font-weight: 300;
}

.form-white .wpcf7-form input:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
  font-weight: 300;
}

.form-white .wpcf7-form input[type="submit"] {
  border-color: #fff;
}

.wpcf7-form input {
  border-top: none;
  border-bottom: 1px solid;
  border-left: none;
  border-right: none;
  margin-bottom: 30px;
  background: none;
  font-size: 16px;
  padding: 10px 0;
  width: 100%;
}
.wpcf7-form input:focus {
  box-shadow: none;
}

.wpcf7-form input[type="submit"] {
  border-style: solid;
  border-width: 1px;
  border-radius: 25px;
  padding-right: 40px;
  padding-left: 40px;
  padding-top: 12px;
  padding-bottom: 9px;
  margin-top: 20px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
 